Subject: Re: [VoT] vot Digest, Vol 7, Issue 6

From: Peter Alterman <[email-masked]>
Date: Mon, 20 Apr 2015 09:47:41 -0400

SAFE-BioPharma is preparing a response, SteveO.
regards,
Peter

------------------------------------------------------------
Peter Alterman, Ph.D.
Chief Operating Officer
SAFE-BioPharma Association
cell: 301-943-7452

On Mon, Apr 20, 2015 at 9:37 AM, <[email-masked]> wrote:

> Send vot mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/vot
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of vot digest..."
>
> Today's Topics:
>
>    1. Re: NIST requests comments on SP 800-63-2 (Steve Olshansky)
>    2. Re: NIST requests comments on SP 800-63-2 (manning)
>    3. Re: NIST requests comments on SP 800-63-2 (Patrick Curry)
>    4. Re: NIST requests comments on SP 800-63-2 (Steve Olshansky)
>
>
> ---------- Forwarded message ----------
> From: Steve Olshansky <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc:
> Date: Mon, 20 Apr 2015 13:21:50 +0000
> Subject: Re: [VoT] NIST requests comments on SP 800-63-2
> Thanks Scott.
>
> I am curious, for those who care to share publicly. Who else is planning
> to respond, whether personally or organizationally?
>         Steve
>
> --
> Steve Olshansky
> Trust & Identity Program Lead
> Internet Society
> www.internetsociety.org
>
> > On Apr 10, 2015, at 6:49 AM, Scott Shorter <[email-masked]>
> wrote:
> >
> > Thanks for passing the news, Steve.
> >
> > I can let this list know that Kantara Initiative's identity assurance
> working group plans to work on comments starting with next week's meeting.
> It is an open group so come one and all. I expect that support for nuanced
> expressions of identity assurance, informed by the discussions here, will
> be among our recommendations.
> > -
> > Scott
> >
> > On Thursday, April 9, 2015, Steve Olshansky <[email-masked]> wrote:
> > For those of you haven't seen this, released today:
> >
> http://csrc.nist.gov/groups/ST/eauthentication/sp800-63-2_call-comments.html
> >         Steve
> >
> > --
> > Steve Olshansky
> > Trust & Identity Program Lead
> > Internet Society
> > www.internetsociety.org
> >
> >
> >
> > --
> > ==============================================================
> > Scott Shorter, Principal Security Engineer
> > Electrosoft – Fueling Customer Success Through Outstanding Value and
> Trust!
> > Woman-Owned, Minority-Owned Small Business | ISO 9001 | CMMI Level 2
> > 1893 Metro Center Drive; Ste 228; Reston, VA 20190
> > (703) 437-9451 x21 (office);   (240) 994-7793 (cell)
> > [email-masked] (Email);   http://www.electrosoft-inc.com
> (Web)
> > ==============================================================
> >
>
>
>
> ---------- Forwarded message ----------
> From: manning <[email-masked]>
> To: Steve Olshansky <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Date: Mon, 20 Apr 2015 06:29:07 -0700
> Subject: Re: [VoT] NIST requests comments on SP 800-63-2
> I think there will be a response from us.
>
>
> manning
> [email-masked]
> PO Box 12317
> Marina del Rey, CA 90295
> 310.322.8102
>
>
>
> On 20April2015Monday, at 6:21, Steve Olshansky <[email-masked]> wrote:
>
> > Thanks Scott.
> >
> > I am curious, for those who care to share publicly. Who else is planning
> to respond, whether personally or organizationally?
> >       Steve
> >
> > --
> > Steve Olshansky
> > Trust & Identity Program Lead
> > Internet Society
> > www.internetsociety.org
> >
> >> On Apr 10, 2015, at 6:49 AM, Scott Shorter <
> [email-masked]> wrote:
> >>
> >> Thanks for passing the news, Steve.
> >>
> >> I can let this list know that Kantara Initiative's identity assurance
> working group plans to work on comments starting with next week's meeting.
> It is an open group so come one and all. I expect that support for nuanced
> expressions of identity assurance, informed by the discussions here, will
> be among our recommendations.
> >> -
> >> Scott
> >>
> >> On Thursday, April 9, 2015, Steve Olshansky <[email-masked]> wrote:
> >> For those of you haven't seen this, released today:
> >>
> http://csrc.nist.gov/groups/ST/eauthentication/sp800-63-2_call-comments.html
> >>       Steve
> >>
> >> --
> >> Steve Olshansky
> >> Trust & Identity Program Lead
> >> Internet Society
> >> www.internetsociety.org
> >>
> >>
> >>
> >> --
> >> ==============================================================
> >> Scott Shorter, Principal Security Engineer
> >> Electrosoft – Fueling Customer Success Through Outstanding Value and
> Trust!
> >> Woman-Owned, Minority-Owned Small Business | ISO 9001 | CMMI Level 2
> >> 1893 Metro Center Drive; Ste 228; Reston, VA 20190
> >> (703) 437-9451 x21 (office);   (240) 994-7793 (cell)
> >> [email-masked] (Email);   http://www.electrosoft-inc.com
> (Web)
> >> ==============================================================
> >>
> >
> > _______________________________________________
> > vot mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/vot
>
>
>
>
> ---------- Forwarded message ----------
> From: Patrick Curry <[email-masked]>
> To: Steve Olshansky <[email-masked]>
> Cc: Joe Jarzombek CSSLP <[email-masked]>, Emile Monette <
> [email-masked]>, "[email-masked]" <[email-masked]>, Don Davidson <
> [email-masked]>, Jon M Boyens <[email-masked]>
> Date: Mon, 20 Apr 2015 15:36:05 +0200
> Subject: Re: [VoT] NIST requests comments on SP 800-63-2
> Steve,
> Unfortunately, I am spread very thin across a range of interrelated
> activities where trust and IDM are central, including supply chain
> assurance regulations, cybersecurity, privacy, surveillance and
> counterfraud in N America, EU and Asia.  This also connects to ISO, IETF
> (Mile/SACM), ITU-T, ETSI, OpenGroup, OMG and US ANSI.  I believe the VOT
> work is key and needs to accelerate -  I would volunteer to help others in
> this.
>
> Trying to track this through the mailing lists is hard.  It would be
> *really* helpful if someone could pull together the information/docs and
> send it round, so that some of us can focus our mind to help.
>
> Jon
> Can you connect this with emerging SSCA requirements and possible FAR?
>
> Many thanks
>
> Patrick
>
>
> Patrick Curry
> Director
>
> British Business Federation Authority - BBFA Ltd
> M: +44 786 024 9074
> T:   +44 1980 620606
> [email-masked]
> www.federatedbusiness.org – a not-for-profit, self-regulating body
>
> On 20 Apr 2015, at 15:21, Steve Olshansky <[email-masked]> wrote:
>
> Thanks Scott.
>
> I am curious, for those who care to share publicly. Who else is planning
> to respond, whether personally or organizationally?
> Steve
>
> --
> Steve Olshansky
> Trust & Identity Program Lead
> Internet Society
> www.internetsociety.org
>
> On Apr 10, 2015, at 6:49 AM, Scott Shorter <[email-masked]>
> wrote:
>
> Thanks for passing the news, Steve.
>
> I can let this list know that Kantara Initiative's identity assurance
> working group plans to work on comments starting with next week's meeting.
> It is an open group so come one and all. I expect that support for nuanced
> expressions of identity assurance, informed by the discussions here, will
> be among our recommendations.
> -
> Scott
>
> On Thursday, April 9, 2015, Steve Olshansky <[email-masked]> wrote:
> For those of you haven't seen this, released today:
>
> http://csrc.nist.gov/groups/ST/eauthentication/sp800-63-2_call-comments.html
>        Steve
>
> --
> Steve Olshansky
> Trust & Identity Program Lead
> Internet Society
> www.internetsociety.org
>
>
>
> --
> ==============================================================
> Scott Shorter, Principal Security Engineer
> Electrosoft – Fueling Customer Success Through Outstanding Value and Trust!
> Woman-Owned, Minority-Owned Small Business | ISO 9001 | CMMI Level 2
> 1893 Metro Center Drive; Ste 228; Reston, VA 20190
> (703) 437-9451 x21 (office);   (240) 994-7793 (cell)
> [email-masked] (Email);   http://www.electrosoft-inc.com
> (Web)
> ==============================================================
>
>
> _______________________________________________
> vot mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/vot
>
>
>
> ---------- Forwarded message ----------
> From: Steve Olshansky <[email-masked]>
> To: manning <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Date: Mon, 20 Apr 2015 13:36:59 +0000
> Subject: Re: [VoT] NIST requests comments on SP 800-63-2
> Thanks Bill. Just to clarify, who is “us”?
>         Steve
>
> --
> Steve Olshansky
> Trust & Identity Program Lead
> Internet Society
> www.internetsociety.org
>
> > On Apr 20, 2015, at 7:29 AM, manning <[email-masked]> wrote:
> >
> > I think there will be a response from us.
> >
> >
> > manning
> > [email-masked]
> > PO Box 12317
> > Marina del Rey, CA 90295
> > 310.322.8102
> >
> >
> >
> > On 20April2015Monday, at 6:21, Steve Olshansky <[email-masked]>
> wrote:
> >
> >> Thanks Scott.
> >>
> >> I am curious, for those who care to share publicly. Who else is
> planning to respond, whether personally or organizationally?
> >>      Steve
> >>
> >> --
> >> Steve Olshansky
> >> Trust & Identity Program Lead
> >> Internet Society
> >> www.internetsociety.org
> >>
> >>> On Apr 10, 2015, at 6:49 AM, Scott Shorter <
> [email-masked]> wrote:
> >>>
> >>> Thanks for passing the news, Steve.
> >>>
> >>> I can let this list know that Kantara Initiative's identity assurance
> working group plans to work on comments starting with next week's meeting.
> It is an open group so come one and all. I expect that support for nuanced
> expressions of identity assurance, informed by the discussions here, will
> be among our recommendations.
> >>> -
> >>> Scott
> >>>
> >>> On Thursday, April 9, 2015, Steve Olshansky <[email-masked]>
> wrote:
> >>> For those of you haven't seen this, released today:
> >>>
> http://csrc.nist.gov/groups/ST/eauthentication/sp800-63-2_call-comments.html
> >>>      Steve
> >>>
> >>> --
> >>> Steve Olshansky
> >>> Trust & Identity Program Lead
> >>> Internet Society
> >>> www.internetsociety.org
> >>>
> >>>
> >>>
> >>> --
> >>> ==============================================================
> >>> Scott Shorter, Principal Security Engineer
> >>> Electrosoft – Fueling Customer Success Through Outstanding Value and
> Trust!
> >>> Woman-Owned, Minority-Owned Small Business | ISO 9001 | CMMI Level 2
> >>> 1893 Metro Center Drive; Ste 228; Reston, VA 20190
> >>> (703) 437-9451 x21 (office);   (240) 994-7793 (cell)
> >>> [email-masked] (Email);   http://www.electrosoft-inc.com
> (Web)
> >>> ==============================================================
> >>>
> >>
> >> _______________________________________________
> >> vot mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/vot
> >
>
>
> _______________________________________________
> vot mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/vot
>
>